- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - generic [ref=e18]:
      - generic [ref=e1248]:
        - button "측면 패널 접기" [ref=e1249] [cursor=pointer]:
          - img [ref=e1252]: chevron_right
        - button "측면 패널 닫기" [ref=e1254] [cursor=pointer]:
          - img [ref=e1257]: close
      - generic [ref=e1482]:
        - generic [ref=e1483]:
          - generic [ref=e1484]:
            - search "이미지 검색" [ref=e1486]:
              - generic [ref=e1488]:
                - generic:
                  - img: search
                - generic: 이미지 검색
                - textbox "이미지 검색" [ref=e1489]
            - button "필터(2)" [ref=e1496] [cursor=pointer]:
              - img [ref=e1500]: filter_list
              - generic [ref=e1501]:
                - text: 필터
                - generic [ref=e1502]: (2)
          - toolbar "선택한 필터" [ref=e1503]:
            - row "사용 가능 자르기 필요" [ref=e1504]:
              - gridcell "사용 가능":
                - generic: 사용 가능
                - button "삭제" [ref=e1505] [cursor=pointer]:
                  - img [ref=e1508]: close
              - gridcell "자르기 필요":
                - generic: 자르기 필요
                - button "삭제" [ref=e1509] [cursor=pointer]:
                  - img [ref=e1512]: close
        - button "최근 리뷰순" [ref=e1544]:
          - img [ref=e1549]: swap_vert
          - generic [ref=e1550]: 최근 리뷰순
        - list "애셋 목록" [ref=e1551]:
          - listitem "Asset row" [active] [ref=e1553]:
            - generic "애셋 로드 중" [ref=e1561]
        - generic [ref=e1528]:
          - button "업로드" [ref=e1531]:
            - img [ref=e1535]: upload
            - generic [ref=e1536]: 업로드
          - button "Add from Drive" [ref=e1538]:
            - img [ref=e1542]: drive
            - generic [ref=e1543]: Add from Drive
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e112]:
          - button "모니터링 및 개선" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: vital_signs
            - generic [ref=e117]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e120]:
          - button "사용자 늘리기" [ref=e121] [cursor=pointer]:
            - img [ref=e124]: finance_mode
            - generic [ref=e125]: 사용자 늘리기
          - list [ref=e126]:
            - generic [ref=e128]:
              - listitem "앱 정보" [ref=e130]:
                - button "앱 정보" [ref=e131] [cursor=pointer]:
                  - generic [ref=e132]: 앱 정보
                  - img [ref=e134]: expand_less
                - list [ref=e135]:
                  - generic [ref=e137]:
                    - listitem "스토어 등록정보" [ref=e139]:
                      - button "스토어 등록정보" [ref=e140] [cursor=pointer]:
                        - generic [ref=e141]: 스토어 등록정보
                    - listitem "스토어 등록정보 실험" [ref=e143]:
                      - button "스토어 등록정보 실험" [ref=e144] [cursor=pointer]:
                        - generic [ref=e145]: 스토어 등록정보 실험
                    - listitem "스토어 설정" [ref=e147]:
                      - button "스토어 설정" [ref=e148] [cursor=pointer]:
                        - generic [ref=e149]: 스토어 설정
              - listitem "스토어 실적" [ref=e151]:
                - button "스토어 실적" [ref=e152] [cursor=pointer]:
                  - generic [ref=e153]: 스토어 실적
                  - img [ref=e155]: expand_more
              - listitem "번역" [ref=e157]:
                - button "번역" [ref=e158] [cursor=pointer]:
                  - generic [ref=e159]: 번역
                  - img [ref=e161]: expand_more
              - listitem "딥 링크" [ref=e163]:
                - button "딥 링크" [ref=e164] [cursor=pointer]:
                  - generic [ref=e165]: 딥 링크
        - listitem "Play를 통한 수익 창출" [ref=e168]:
          - button "Play를 통한 수익 창출" [ref=e169] [cursor=pointer]:
            - img [ref=e172]: sell
            - generic [ref=e173]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e177]:
        - generic [ref=e181]:
          - generic:
            - generic:
              - link "스토어 등록정보 페이지로 돌아가기":
                - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/store-listings
                - img [ref=e188] [cursor=pointer]: keyboard_backspace
                - generic [ref=e189] [cursor=pointer]: 스토어 등록정보
          - heading "기본 스토어 등록정보 만들기" [level=1] [ref=e198]
        - generic [ref=e207]:
          - generic [ref=e211]:
            - generic [ref=e214]: 기본값 – 한국어 – ko-KR
            - button "번역 관리" [ref=e218] [cursor=pointer]:
              - generic [ref=e221]: 번역 관리
              - img [ref=e223]: arrow_drop_down
          - paragraph [ref=e226]: "* – 필수 입력란입니다. 한국어 – ko-KR의 모든 입력란을 작성해 주세요."
          - generic [ref=e228]:
            - heading "등록정보 애셋" [level=2] [ref=e240]
            - paragraph [ref=e244]:
              - generic [ref=e246]:
                - text: 스토어 등록정보와 관련된 일반적인 문제를 피하려면
                - link "메타데이터 정책" [ref=e247] [cursor=pointer]:
                  - /url: https://play.google.com/about/storelisting-promotional/metadata
                - text: 및
                - link "고객센터 도움말" [ref=e248] [cursor=pointer]:
                  - /url: https://support.google.com/googleplay/android-developer/answer/9866151
                - text: 을 확인하세요. 앱을 제출하기 전에 모든
                - link "프로그램 정책" [ref=e249] [cursor=pointer]:
                  - /url: https://play.google.com/about/developer-content-policy
                - text: 을 검토하세요.
                - text: 앱 검토팀에
                - link "사전 알림" [ref=e250] [cursor=pointer]:
                  - /url: https://support.google.com/googleplay/android-developer/answer/6320428
                - text: 을 보낼 자격이 있다면 스토어 등록정보를 게시하기 전에 연락해 주세요.
            - generic [ref=e254]:
              - group "앱 이름" [ref=e256]:
                - generic [ref=e259]: 앱 이름 *
                - generic [ref=e265]:
                  - textbox "앱 이름" [ref=e267]: Roomfit Studio
                  - generic [ref=e268]:
                    - paragraph [ref=e269]: Google Play에 표시되는 앱 이름입니다.
                    - generic [ref=e270]:
                      - generic [ref=e271]: 14/30
                      - generic [ref=e272]: 14자(영문 기준)로 구성된 텍스트입니다. /30
              - group "간단한 설명" [ref=e274]:
                - generic [ref=e277]: 간단한 설명 *
                - generic [ref=e283]:
                  - textbox "간단한 앱 설명" [ref=e285]: 피트니스 센터 운영을 위한 트레이너용 회원·세션·VBT 관리 앱
                  - generic [ref=e286]:
                    - paragraph [ref=e678]: 간단한 앱 설명입니다. 사용자가 뷰를 펼치면 자세한 설명을 볼 수 있습니다.
                    - generic [ref=e288]:
                      - generic [ref=e289]: 35/80
                      - generic [ref=e290]: 35자(영문 기준)로 구성된 텍스트입니다. /80
              - group "자세한 설명" [ref=e292]:
                - generic [ref=e295]: 자세한 설명 *
                - generic [ref=e301]:
                  - textbox "자세한 앱 설명" [ref=e304]: Roomfit Studio는 피트니스 센터 트레이너와 운영자를 위한 올인원 관리 앱입니다. 【주요 기능】 ■ 회원 관리 회원 프로필, 멤버십 상태, 출석 이력을 한눈에 확인하세요. 회원권 만료 예정 알림으로 갱신 기회를 놓치지 마세요. ■ 세션 관리 트레이너별 스케줄과 PT 세션 예약·취소·변경을 간편하게 관리합니다. 세션 메모로 회원의 이전 운동 내역을 한 번에 볼 수 있습니다. ■ 실시간 VBT (Velocity-Based Training) 트래킹 블루투스 웨이트 머신과 연동되어 매 세트의 속도, 파워, 총 운동량을 실시간으로 측정하고 기록합니다. 데이터 기반 PT로 회원의 성장 곡선을 명확하게 제시하세요. ■ 프로그램 처방 회원별 맞춤 운동 프로그램을 작성하고 스케줄에 연결합니다. 세트·횟수·무게까지 세부 설정 가능. ■ 출석 관리 회원 체크인과 자동 출석 기록으로 센터 운영 효율을 높입니다. ■ 매출 및 리포트 월별 매출, 신규 회원, 회원권 만료 현황을 대시보드에서 확인하세요. 【대상 사용자】 - 피트니스 센터·짐 운영자 - PT 트레이너 - 센터 매니저·프론트 데스크 스태프 【Roomfit 기기 연동】 Roomfit 디지털 웨이트 머신과 블루투스로 연결하여 운동 세션을 자동 기록합니다. 모션 샘플을 기반으로 Concentric/Eccentric 구간, 평균 속도(MCV), 파워, ROM 등 핵심 VBT 지표를 자동 계산합니다. 【문의】 support@wespion.com https://wespion.com Roomfit Studio와 함께 데이터 기반 피트니스 센터 운영을 시작하세요.
                  - generic [ref=e305]:
                    - paragraph [ref=e679]
                    - generic [ref=e307]:
                      - generic [ref=e308]: 803/4000
                      - generic [ref=e309]: 803자(영문 기준)로 구성된 텍스트입니다. /4000
            - heading "그래픽" [level=2] [ref=e321]
            - paragraph [ref=e325]:
              - generic [ref=e327]:
                - text: 앱 아이콘, 스크린샷, 동영상을 관리하여 Google Play에서 앱을 홍보하세요. 새로운 그래픽을 업로드하기 전에
                - link "콘텐츠 가이드라인" [ref=e328] [cursor=pointer]:
                  - /url: https://support.google.com/googleplay/android-developer/answer/9866151#zippy=%2Capp-icon
                - text: 을 검토하세요. 현지화된 그래픽 없이 스토어 등록정보에 번역을 추가하면 기본 언어의 그래픽이 사용됩니다.
            - generic [ref=e332]:
              - group "앱 아이콘" [ref=e334]:
                - generic [ref=e337]: 앱 아이콘 *
                - generic [ref=e342]:
                  - generic [ref=e1460]:
                    - generic [ref=e1462]:
                      - img "app_icon_studio_512.png" [ref=e1464]
                      - generic [ref=e1465]:
                        - button "삭제" [ref=e1466] [cursor=pointer]:
                          - img [ref=e1469]: delete
                        - button "세부정보 보기" [ref=e1470] [cursor=pointer]:
                          - img [ref=e1473]: arrow_right_alt
                    - generic [ref=e1474]:
                      - generic "아이콘 1/1" [ref=e1475]: 1/1
                      - button "애셋 추가" [ref=e1477]:
                        - generic [ref=e1480]: 애셋 추가
                  - paragraph [ref=e352]:
                    - generic [ref=e354]:
                      - text: 앱 아이콘은 PNG 또는 JPEG, 최대 1MB, 512 x 512px이어야 하며
                      - link "디자인 사양" [ref=e355] [cursor=pointer]:
                        - /url: https://developer.android.com/google-play/resources/icon-design-specifications
                      - text: 및
                      - link "메타데이터 정책" [ref=e356] [cursor=pointer]:
                        - /url: https://support.google.com/googleplay/android-developer/answer/9898842
                      - text: 을 준수해야 합니다.
              - group "그래픽 이미지" [ref=e358]:
                - generic [ref=e361]: 그래픽 이미지 *
                - generic [ref=e366]:
                  - button "애셋 추가" [ref=e371]:
                    - generic [ref=e374]: 애셋 추가
                  - paragraph [ref=e376]:
                    - generic [ref=e377]: 그래픽 이미지는 PNG 또는 JPEG, 최대 15MB, 1024px X 500px이어야 합니다.
              - group "동영상" [ref=e379]:
                - generic [ref=e382]: 동영상
                - generic [ref=e388]:
                  - generic [ref=e389]:
                    - generic:
                      - generic:
                        - generic: https://www.youtube.com/watch?v=
                    - textbox "앱 홍보용 YouTube 동영상 URL" [ref=e390]
                  - paragraph [ref=e392]: YouTube URL을 입력하여 동영상을 추가합니다. 이 동영상은 공개 또는 일부 공개여야 하며 광고는 사용 중지되어 있고 연령 제한이 없어야 합니다.
            - heading "전화" [level=3] [ref=e404]
            - group "휴대전화 스크린샷" [ref=e410]:
              - generic [ref=e413]: 휴대전화 스크린샷 *
              - generic [ref=e415]:
                - generic [ref=e418]:
                  - button "애셋 추가" [ref=e423]:
                    - generic [ref=e426]: 애셋 추가
                  - paragraph [ref=e428]:
                    - generic [ref=e429]: 휴대전화 스크린샷을 2~8장 업로드하세요. 스크린샷은 PNG 또는 JPEG, 장당 최대 8MB, 가로세로 비율 16:9 또는 9:16, 가로세로 길이는 320px X 3840px 사이여야 합니다.
                - generic [ref=e430]:
                  - img [ref=e433]: info
                  - generic [ref=e436]: 프로모션을 이용하려면 각 면이 최소 1,080px인 스크린샷을 4개 이상 포함해야 합니다.
                  - link "휴대전화 스크린샷에 관한 콘텐츠 가이드라인 보기" [ref=e681] [cursor=pointer]:
                    - /url: https://support.google.com/googleplay/android-developer/answer/9866151#screenshots
                    - generic [ref=e684]: 콘텐츠 가이드라인 보기
            - heading "태블릿" [level=3] [ref=e458]
            - generic [ref=e462]:
              - group "7인치 태블릿 스크린샷" [ref=e464]:
                - generic [ref=e467]: 7인치 태블릿 스크린샷 *
                - generic [ref=e472]:
                  - button "애셋 추가" [ref=e477]:
                    - generic [ref=e480]: 애셋 추가
                  - paragraph [ref=e482]:
                    - generic [ref=e483]: 7인치 태블릿 스크린샷을 최대 8장 업로드하세요. 스크린샷은 PNG 또는 JPEG, 장당 최대 8MB, 가로세로 비율 16:9 또는 9:16, 가로세로 길이는 320px X 3840px 사이여야 합니다.
              - group "10인치 태블릿 스크린샷" [ref=e485]:
                - generic [ref=e488]: 10인치 태블릿 스크린샷 *
                - generic [ref=e493]:
                  - button "애셋 추가" [ref=e498]:
                    - generic [ref=e501]: 애셋 추가
                  - paragraph [ref=e503]:
                    - generic [ref=e504]: 10인치 태블릿 스크린샷을 최대 8장 업로드하세요. 스크린샷은 PNG 또는 JPEG, 장당 최대 8MB, 가로세로 비율 16:9 또는 9:16, 가로세로 길이는 1,080px X 7,680px이어야 합니다.
            - heading "Chromebook" [level=3] [ref=e516]
            - group "Chromebook 스크린샷" [ref=e522]:
              - generic [ref=e525]: Chromebook 스크린샷
              - generic [ref=e530]:
                - button "애셋 추가" [ref=e535]:
                  - generic [ref=e538]: 애셋 추가
                - paragraph [ref=e540]:
                  - generic [ref=e541]: 스크린샷을 4~8장 업로드하세요. 스크린샷은 PNG 또는 JPEG, 장당 최대 8MB, 가로세로 비율 16:9 또는 9:16, 가로세로 길이는 1,080px X 7,680px이어야 합니다.
            - heading "Android XR" [level=3] [ref=e553]
            - generic [ref=e557]:
              - group "Android XR 스크린샷" [ref=e559]:
                - generic [ref=e562]: Android XR 스크린샷
                - generic [ref=e567]:
                  - button "애셋 추가" [ref=e572]:
                    - generic [ref=e575]: 애셋 추가
                  - paragraph [ref=e577]:
                    - generic [ref=e578]: 스크린샷을 4~8장 업로드하세요. 스크린샷은 PNG 또는 JPEG, 장당 최대 8MB, 가로세로 비율 16:9 또는 9:16, 가로세로 길이는 720px X 7680px이어야 합니다.
              - group "공간 XR 동영상" [ref=e580]:
                - generic [ref=e583]: 공간 XR 동영상
                - generic [ref=e588]:
                  - generic [ref=e590]:
                    - generic:
                      - generic:
                        - generic: https://www.youtube.com/watch?v=
                    - textbox "https://www.youtube.com/watch?v=" [ref=e591]
                  - paragraph [ref=e593]:
                    - generic [ref=e595]:
                      - text: YouTube URL을 입력하여 몰입형 미리보기로
                      - link "공간 XR 동영상" [ref=e596] [cursor=pointer]:
                        - /url: https://support.google.com/googleplay/android-developer/answer/9866151#zippy=%2Cpreview-video
                      - text: 을 추가하세요. 이 동영상은 360°, 180° 또는 3D 동영상이어야 하고, 공개 또는 일부 공개 상태여야 하고, 광고는 사용 중지되어 있어야 하며, 연령 제한이 없어야 합니다.
              - group "비공간 XR 동영상" [ref=e598]:
                - generic [ref=e601]: 비공간 XR 동영상
                - generic [ref=e606]:
                  - generic [ref=e608]:
                    - generic:
                      - generic:
                        - generic: https://www.youtube.com/watch?v=
                    - textbox "https://www.youtube.com/watch?v=" [ref=e609]
                  - paragraph [ref=e611]:
                    - generic [ref=e612]: YouTube URL을 입력하여 비공간 XR 동영상을 추가하세요. 이 동영상은 공개 또는 일부 공개여야 하며, 광고는 사용 중지되어 있고, 연령 제한이 없어야 합니다.
        - generic [ref=e616]:
          - generic [ref=e617]:
            - img [ref=e688]: check_circle
            - generic [ref=e650]: 변경사항이 저장되었습니다. 게시 개요에서 전송하여 검토를 받으세요.
          - generic [ref=e619]:
            - button "삭제" [ref=e886]:
              - generic [ref=e889]: 삭제
            - generic [ref=e626]:
              - button "임시보관함에 저장" [ref=e891]:
                - generic [ref=e894]: 임시보관함에 저장
              - button "저장" [ref=e896]:
                - generic [ref=e899]: 저장
      - generic [ref=e30]:
        - generic [ref=e639]:
          - link "제품 업데이트" [ref=e640] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e641] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e642] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e643]:
          - generic [ref=e644]: © 2026 Google
          - link "개인 정보 보호" [ref=e645] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e646] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e647] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - status [ref=e704]